.wallet-cards{
    height:150px;
    width: 100%;
    display: flex;
    flex-direction: row;
    border-bottom: 1px solid #aaa;

}

.cards{
    height:130px;
    width: 30%;
    display: flex;
    flex-direction: column;
    background-color: #059DC0;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    margin-right: 10px;
    border-radius: 5px;
}

.deposit-label{
    margin-top: 5px;
    text-align: center;
}

input{
    background-color: #059DC0;
    color: white;
    outline: 0;
    border-width: 0 0 1px;
    border-radius: 2px;
    border-color: white;
    margin: 0 auto;
    width: 40%;
    height: 12px;
    font-size: 10px !important;
}

.input-div{
    display: flex;
    flex-direction: row;
    align-content: center;
    justify-content: center;
    margin-top: 15px;
}

button{
    background-color: #059DC0;
    border-width: 1px;
    border-color: white;
    color: white;
    font-size: 10px !important;
}

button:hover{
    background-color: #059DC0;
    border-color: black;
    color: black;
    cursor: pointer;
}

.min-deposit-error{
    font-size: 6px;
    color: darkred;
}

.show {
    display: block;
    transition: visibility 0s, opacity 0.5s linear;
}

.hide {
    display: none;
}

.label{
    float: left;
    font-size: 12px;
    margin-right: 7px;
}

.success{
    height: 20px;
    width: 20px;
    border-radius: 50%;
    margin-left: 45%;
    margin-top: 25%;
    background-image: url('check-circle-solid.svg');
}

.error{
    height: 20px;
    width: 20px;
    border-radius: 50%;
    margin-left: 42%;
    margin-top: 25%;
    background-image: url('times-circle-regular.svg');
}

.success-message{
    margin-right: 55px;
    color: green;
}

.limit-exceed-message{
    text-align: center;
    color: darkred;
}

.white-color{
    background-color: white;
}
